<!doctype html>
<html lang="en" class="overflow-x-hidden">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="./src/assets/favicon.ico">

  <title>DevHub - Forum</title>
</head>

<body
  class="h-full bg-[radial-gradient(ellipse_at_bottom_center,_var(--tw-gradient-stops))] from-gray-100 to-blue-200 bg-cover bg-center bg-fixed">
  <div id="root" class=""></div>
  <script type="module" src="/src/main.jsx"></script>
</body>

</html>